---
notes: |
  We have to use wrapping divs, cause Jive overwrites standard anchor links and deletes its css classes. INline style is also for Jive daily

---  
  
   
   <div class="prx-wrapper">
    <div class="prx-linkslist prx-linklist--arrowed">
        <h3>{{title}}</h3>
        <ul>
        <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock"><div class="prx-linkslist__link"><a  href="#">Out of Office van een medewerker activeren</a></div></li>
            <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock"><div class="prx-linkslist__link"><a  href="#">Large Skype for Business meeting organiseren</a></div></li>
            <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock"><div class="prx-linkslist__link"><a  href="#">Free wifi voor een bezoeker aanvragen </a></div></li>
            <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock"><div class="prx-linkslist__link"><a  href="#">Paswoord wijzigen</a></div></li>
            <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock"><div class="prx-linkslist__link"><a  href="#">SecurID voor mijn homeworking aanvragen <sup class="prx-status-label prx-status-label--alert">NOT Mobile</sup></a></div></li>
            <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock"><div class="prx-linkslist__link"><a  href="#">Klein IT materiaal aanvragen<br> <small>(laptop/tablet accessoires, pool laptop, muis, externe harde schijf, klavier, headset, speakerphone)</small></a></div></li>
            </ul>
    </div>
</div>